@charset "UTF-8";
/* CSS Document */

@media only screen 
and (max-width : 960px)
{
	#headerRow { height:360px; }
	.hdrBlogPage {margin:80px 0 0 0;}
	#contentRow .rowInner { padding:70px 320px 70px 0;}
	#sideCol {width:280px; margin:0 -320px 0 0;}
	
	.blogItem {width:100%; margin:0 0 50px 0;}
	.blogContent {height:auto; margin:0;}
	
}

@media only screen 
and (max-width : 825px)
{
	#menu {float:left; text-align:left;}
	#navRow .rowInner { padding:15px 20px 0px;}
}

@media only screen 
and (max-width : 768px)
{
	
	h1, h2 {font-size:30px; line-height:32px;}
	
	.rowSlide .colLeft, .rowSlide .colRight {width:100%; float:left;-webkit-column-count: 1; -moz-column-count: 1; column-count: 1;}
	
	#eventRow .eventSponsor{padding: 0 300px 50px 0;}
		#eventRow .eventSponsor .rightCol { width:300px; margin:0 -300px 0 0; padding:20px; }

}

@media only screen 
and (max-width : 720px)
{
	body.home {font-size: 15px; line-height: 21px;}
	body.home p {font-size: 15px; line-height: 21px;}
	
	h1, h2 {font-size:26px; line-height:28px;}
	
	#contentRow .rowInner { padding:40px 0 40px 0;}
	#sideCol {width:100%; margin:0 0 40px 0;}
	
	#search { margin:0;}
		
	.sideBox {display:none; /*margin:0 6% 40px 0; width:47%; float:left;*/}
	.sideBox.last { /*margin:0 0 40px 0;*/} 
	
	.tweetBox {display:none;}
}

@media only screen 
and (max-width : 640px)
{
	
	#navRow {background:rgba(0,0,0,0.66);}
	#mobileMenuControl {display:block;}
	#menu {display:none;}
	#menu li { margin:10px 24px 0 0;}
		#menu li:last-child { margin:10px 0 10px;}
		
	#menu form {padding:10px 0 ;}
		#menu label { display:none;}
		#menu .field { width:75% !important; margin:0;}
		#menu .submit { width:25% !important; }
	
	#introLinks a { display:block; margin:0 0 10px 0;}
	
	.rowInner > .colRight { width:100% !important; float:left;}
	.rowInner > .colLeft { width:100% !important; float:left; padding-top:40px !important;}
	
	.rowSlide {padding:0;}
		.profileCol {width: 100%; margin:0 0 20px 0;}
		.profilePic {max-width:100px; float:left; margin:0 15px 0 0;}

    .donateLink { position: relative;width: auto;}	

	#eventRow .rowInner {padding:40px 20px;}
	#eventRow .eventSponsor{padding: 0 0 50px 0;}
		#eventRow .eventSponsor .leftCol { width:100%; margin:0 0 10px 0;}
		#eventRow .eventSponsor .rightCol { width:100%; margin:0; padding:20px; }

}

@media only screen
    and (max-width: 540px)
{
    .allPosts {position: relative; display: block; text-align: center; right: auto; top: auto;margin-bottom: 20px;}

    article.donateButton {
		width: 100%;
		float: left;
	}

	article.donateButton img, article.donateButton p {
		max-width: 350px;
	}
}

@media only screen 
and (max-width : 520px)
{
	.backHome {width:100%;}
	.sideBox { margin:0 0 40px 0; width:100%; float:none;}
}

@media only screen 
and (max-width : 480px)
{
	h1, h2 {font-size:22px; line-height:24px;}
	
	#boardRow .rowInner {padding:100px 20px 50px;}
	
	.slideControl {margin:-22px 0 20px 0; position:static; }
	#next { float:right;}
	#prev { float:left;}
	
	.field {width:100% !important; margin:0 0 20px 0;}


}

@media only screen 
and (min-width : 641px)
{
#menu {display:block !important;}
}

@media only screen 
and (min-width : 640px)
and (max-width : 800px)
{

}

